//
// C++ Implementation: %{MODULE}
//
// Description:
//
//
// Author: %{AUTHOR} <%{EMAIL}>, (C) %{YEAR}
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "ipackagedb.h"


namespace NApt
{

IPackageDB::IPackageDB()
{
}


IPackageDB::~IPackageDB()
{
}

}	// namespace NApt
